DELETE /api/v3/savings/meter/{meterId}/adjustment/othersavings/{otherSavingsId}

Deletes an "other savings" adjustment from a meter

DeleteOtherSavingsV3 Permissions: SavingsAdjustments (Manage)
Use this endpoint to permanently remove an other savings adjustment. Unlike special adjustments, deleting an other savings does not automatically reprocess savings. Requires Savings Adjustments Manage permission.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
meterId Unique numeric identifier of the meter integer (int32) Required
otherSavingsId Unique numeric identifier of the other savings adjustment to delete integer (int32) Required

Responses

204 No Content The request succeeded. No content is returned in the response body.